HeartBleed (Kalp Kanaması) Güvenlik Açığı Bitcoin’i Tehdit Ediyor

HeartBleed (Kalp Kanaması) Güvenlik Açığı Bitcoin’i Tehdit Ediyor

  • Bitcoin Haber
  • - 09.04.2014 - 10:57
  • Son Güncelleme: 04.12.2019 - 01:59

Kalp Kanaması (HeartBleed) açığını kapayan Bitcoin Core 0.9.1 sürümü yayınlandı. Open SSL’de bulunan HeartBleed (CVE-2014-0160) olarak bilinen hata nedeniyle bitcoin cüzdan kullanıcıları da tehdit altında. Bu yüzden Bitcon QT veya Bitcoin Core cüzdanı kullananların acil olarak 0.9.1 sürümüne yükseltmeleri gerekiyor.

Yeni sürümü şu adresten indirebilirsiniz:
https://bitcoin.org/bin/0.9.1/

Kalp Kanaması açığı çok kullanılan Open SSL kriptografi kütüphanesinde bulunan çok ciddi bir güvenlik açığıdır. Bu açık sayesinde saldırgan SSL/TLS şifreleme sistemiyle korunmuş sitelerdeki ve uygulamalardaki gizli bilgileri ele geçirebilir. Tehdit altındaki uygulamalar Web sitelerinden VPN servislerine, email uygulamalarına kadar geniş bir yelpazeyi kapsamaktadır.

Bitcoin Protokolü Güvenli Mi?

Bitcoin transferini sağlayan protokolde bir zaaf bulunmuyor. Bitcoin Core cüzdanlarımızı güncellememizin nedeni cüzdan yazılımında Open SSL kütüphanesinden faydalanılıyor olması. Pek çok internet sitesi gibi bitcoin borsaları ve cüzdan hizmeti veren siteler de HeartBleed açığından etkilendi. Bitstamp, Bitcurex ve Blockchain.info siteleri açığı yamadıklarını duyurdular.

HeartBleed açığı bitcoin’den çok daha fazlasını etkiliyor. Son iki yıl içinde güvenli diye bildiğiniz tüm internet sitelerinde kullanıdığınız şifreleriniz çalınmış olabilir.

Açığa Neden Kalp Kanaması Adı Verildi?

Open SSL protokülünün HeartBeat (Kalp Atışı) uzantısındaki hatanın hafızadaki veriyi dışarı sızdırması nedeniyle açığa bu ilginç ad verilmiş.

Haber Kaynakları:
https://bitcoin.org/en/release/v0.9.1
http://heartbleed.com/
http://techcrunch.com/2014/04/09/what-bitcoin-users-need-to-know-about-heartbleed/

Haberlerimizi Facebook, Telegram kanalımızdan, Twitter hesabımızdan takip edebilirsiniz.